/*
 Theme Name:   Lovecraft Child - gazchap.com
 Description:  Child theme for gazchap.com, based on Lovecraft
 Author:       Gareth 'GazChap' Griffiths
 Author URI:   https://gazchap.com
 Version:	   1.0.2
 Template:     lovecraft
 Text Domain:  lovecraft-child
*/

h1.blog-logo {
	margin: 0;
}

.navigation {
	background: #f8f8f8;
	border-bottom: 1px solid #ddd;
}

.navigation li a {
	font-family: lato;
	font-style: normal;	
	font-weight: bold;
}

.main-menu > li > a {
	color: #aa0000;
	padding: 1em 0;
	text-transform: uppercase;	
}

.main-menu > li > a:hover {
	color: inherit;
}

.post-title {
	font-size: 2.2em;
}

ruffle-object {
	display: block;
	margin: 1em auto;
}

.widget + .widget {
	border-top: 0;
	padding-top: 0;
}

.widget-content .wp-block-social-links li {
	border-bottom: 0;
}

footer.footer {
	padding: 30px 0;
}
